Subject: [os2genau_digest] No. 981
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 17 Nov 2004 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 16 November 2004
 Number  981
**************************************************

Subjects for today
 
1   Firefox GA and Flash : John Angelico" <talldad at kepl dot com dot au>
2   ot: windoze networking not working : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  ot: windoze networking not working : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 16 Nov 2004 21:09:00 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Firefox GA and Flash

Hi all!

I have enjoyed another smooth transition from Firefox PreRelease to the GA
release.

However, I have discovered a rarity (since I don't often travel to Flash
sites) - Flash isn't working, although the plugin dll is present.

I checked Steve Wendt's site 
>http://www.os2bbs dot com/os2news/Warpzilla.html
courtesy of a Voice News reminder, and one tip tehre was to ensure I had a
browser cache enabled. 

However, 10 Mb later still no success.

Back to get the latest version of Flashos2.exe.

Installed that, made sure it was in the right plugin directories, restarted
FF but still no go.

Anyone else have any clues...?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Don't you wish you could download a HOT pizza, in a flash?

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 16 Nov 2004 21:42:34 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   ot: windoze networking not working

I'm having a problem setting up two windoze XP on peer network:

original setup was:

windoze XP, win ME, adsl router

and, it all worked quite well

now, I've removed ME and, replaced it with a brand new DELL XP-home SP2

from the new XP-H, I can see the internet, but, can not see the 'main'
computer, XP-Pro SP1.

actually, after booting up, and, after maybe waiting around 10 minutes, it
does see the other windoze machine, but, after reboot, it doesn't see it
anymore

- what protocols should I have to network two XPs ?
- what could cause this 10 min delay till I see the other XP ...?

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Tue, 16 Nov 2004 23:23:43 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  ot: windoze networking not working

Voytek Eymont wrote:

> I'm having a problem setting up two windoze XP on peer network:
>
> original setup was:
>
> windoze XP, win ME, adsl router
>
> and, it all worked quite well
>
> now, I've removed ME and, replaced it with a brand new DELL XP-home SP2
>
> from the new XP-H, I can see the internet, but, can not see the 'main'
> computer, XP-Pro SP1.
>
> actually, after booting up, and, after maybe waiting around 10 minutes, it
> does see the other windoze machine, but, after reboot, it doesn't see it
> anymore
>
> - what protocols should I have to network two XPs ?
> - what could cause this 10 min delay till I see the other XP ...?
>
> --
> Voytek

Install SP3  - SP2 blocked all kinds of traffic that it shouldn't have !!

Also if you use it, install the Netbeui protocol support from the windows XP install
CD
(If Dell didn't supply you with an original or OEM licensed CD - demand they do so).

Cheers/2

Ed.

----------------------------------------------------------------------------------